.explore_btn{
  background-color: #fff !important;
  color: #000 !important;
  border: 0px solid #fff !important;
}
.ivu-btn-large {
  height: 60px !important;
  padding: 0px 40px !important;
  font-size: 22px !important;
}
.menu_header_language .ivu-menu-submenu-title i{
  display: none !important;
}
.ivu-form .ivu-form-item-label {
  font-size: 16px !important;
  color: #3a3c41 !important;
  font-weight: 700 !important;
}
p{
  font-size: 18px !important; 
}
.ivu-form-item{
  width: 100% !important;
}
.ivu-tabs-bar{
  border-bottom: 0px solid #dcdee2 !important;
  margin-bottom: 30px !important;
}
.ivu-tabs.ivu-tabs-card>.ivu-tabs-bar .ivu-tabs-nav-container{
  height: 60px !important;
}
.demo-tabs-style2 > .ivu-tabs.ivu-tabs-card > .ivu-tabs-bar .ivu-tabs-tab{
  border-radius: 0;
  background: #fff;
}
.ivu-tabs.ivu-tabs-card>.ivu-tabs-bar .ivu-tabs-tab-active{
  color: #007401 !important;
}
.ivu-tabs.ivu-tabs-card>.ivu-tabs-bar .ivu-tabs-tab:hover{
  color: #007401 !important;
}
.ivu-tabs.ivu-tabs-card>.ivu-tabs-bar .ivu-tabs-tab::before{
  margin-top: 36px !important;
}
.ivu-tabs.ivu-tabs-card>.ivu-tabs-bar .ivu-tabs-tab{
 
  border-left: 0px solid #dcdee2 !important;
  border-right: 0px solid #dcdee2 !important;
  padding: 16px 16px 4px !important;
  /* height: 60px !important; */
  text-align: center !important;
  font-weight: 600 !important;
  font-size: 25px !important;
}
.rotated-image {
  transform: rotate(45deg); /* Rotate the image by 45 degrees */
  transition: transform 0.3s ease; /* Smooth rotation transition */
}
.rotated-image:hover {
  transform: rotate(45deg); /* Rotate on hover */
}
@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.scroll_div_height{
  height: 20vh; 
}
.rotated-image {
  animation: rotate 20s linear infinite; /* Infinite rotation */
}
.demo-tabs-style2 > .ivu-tabs.ivu-tabs-card > .ivu-tabs-bar .ivu-tabs-tab-active{
  border-top: 5px solid green !important;
}

.ivu-menu-item a{
  color: #000 !important;
}
.ivu-menu-item-active a{
  color: #0d733a !important;
}
.ivu-menu-item a:hover{
  color: #0d733a !important;
}
.ivu-btn-primary {
  color: #fff;
  background-color: #0d733a !important;
  border-color: #0d733a !important;
}
a {
  color: #0d733a !important;

}
.ivu-menu-submenu {
  border-bottom: 0px solid #0d733a !important;
}
.ivu-menu-light.ivu-menu-horizontal .ivu-menu-item-active{
  border-bottom: 0px solid #0d733a !important;
}
.ivu-menu-light.ivu-menu-horizontal .ivu-menu-item{
  border-bottom: 0px solid #0d733a !important;
}
body{
    font-family: "Urbanist", sans-serif !important;
}
.guided_header{
  font-weight: 400 !important; line-height: 70px !important; font-size: 60px !important;
}
.Safety_header{
  font-weight: 400 !important; font-size: 50px !important;
}
.Safety_header1{font-weight: 400 !important; font-size: 40px !important;
}
.heading_para5{
  font-size: 20px !important;
}
.quote-text {
  position: relative;
  padding-left: 100px; 
  padding-top: 50px; 
  /* Background image settings */
  background: url('/images/forward.png') no-repeat left top;
}
.journey_heading {
  font-size:60px !important; color: #fff !important; font-weight:400 !important;
}
.ivu-steps .ivu-steps-head{
  background: #ffffff00 !important;
}
.ivu-steps-item.ivu-steps-status-finish .ivu-steps-title {
  color: #fff !important;
}
.ivu-steps-item.ivu-steps-status-process .ivu-steps-title {
  color: #fff !important;
}
.ivu-steps .ivu-steps-title{
  background: #ffffff00 !important;
  font-size: 26px !important;
  letter-spacing: 2px;
  font-weight: 300 !important;
}
.ivu-steps-vertical .ivu-steps-tail{
  padding: 0px 0 0px 0 !important;
}
.heading_about_2 {
  font-weight: 300 !important;
   font-size: 75px !important;
   color: #fff !important;
}
.mission_img{padding-left: 50px;}
.ivu-steps-vertical .ivu-steps-status-finish .ivu-steps-tail>i:after {
  top: -17vh !important;
  height: 60vh !important;
  width: 2px !important;
}
.ivu-steps-vertical .ivu-steps-status-process .ivu-steps-tail>i {
  top: -17vh !important;
  height: 80vh !important;
  width: 2px !important;
}

.ivu-steps-item.ivu-steps-status-finish .ivu-steps-head-inner span, .ivu-steps-item.ivu-steps-status-finish .ivu-steps-head-inner>.ivu-steps-icon {
  color: #fff !important;
}
.ivu-steps-item.ivu-steps-status-process .ivu-steps-head-inner span, .ivu-steps-item.ivu-steps-status-process .ivu-steps-head-inner>.ivu-steps-icon {
  display: none !important;
}
.ivu-steps-item.ivu-steps-status-process .ivu-steps-tail>i {
  background-color: #fff !important;
}
.ivu-steps-head-inner span{
  color: #fff !important;
}
.ivu-steps-item.ivu-steps-status-finish .ivu-steps-tail>i:after{
  background: #ffffff !important;
}
.ivu-steps-item.ivu-steps-status-process .ivu-steps-head-inner {
  background-color: #0f733b;
  border: 3px solid #fff !important;
}


.ivu-steps-item.ivu-steps-status-process .ivu-steps-head-inner {
  background-color: #0f733b !important;
}
.ivu-steps-item.ivu-steps-status-wait .ivu-steps-title {
  color: #fff !important;
}
 .ivu-steps-tail>i {
  background-color: #ffffff;
}
.arrow_btn{
  border-radius: 50% !important;
  color: #000 !important;
  font-size: 40px !important;
  border: 1px solid #000 !important;
  padding: 30px !important;
  
}
.ivu-col-span-md-5 { flex: 0 0 20% !important; max-width: 20% !important;}
.ivu-col-span-lg-5 { flex: 0 0 20% !important; max-width: 20% !important;}
.ivu-col-span-xl-5 { flex: 0 0 20% !important; max-width: 20% !important;}
.ivu-col-span-xxl-5 { flex: 0 0 20% !important; max-width: 20% !important;}
.section_padding{
  padding:150px 0px !important;
}
.section_padding1{
  padding:100px 0px !important;
}
.headding_padding{
  padding:200px 0px 100px 0px !important;
}
.section_padding1{
  padding:100px 0px !important;
}
.section_padding2{
  padding:80px 0px !important;
}
.ivu-icon-ios-arrow-back{
  margin-top: -30px !important;
  margin-left: -30px !important;
}
h5{
  font-weight: 400 !important;
  font-size: 18px !important;
}
h1{
  margin-top: 16px !important;
  font-weight: 500 !important;
  font-size: 45px !important;
}
h2{
  margin-top: 16px !important;
  font-weight: 500 !important;
  font-size: 30px !important;
}

.choose_head{
  margin-top: 16px !important;
  font-weight: 500 !important;
  font-size: 40px !important;
}
.choose_head1{
  margin-top: 16px !important;
  font-weight: 500 !important;
  font-size: 35px !important;
  line-height: 40px !important;
}
.choose_head2{
  margin-top: 16px !important;
  font-weight: 500 !important;
  font-size: 50px !important;
  line-height: 70px !important;
}
/* Desktop (1025px and up) */
.heading_para {
  font-size: 26px !important;
}
.heading_para1 {
  font-size: 26px !important;
  font-weight: 300 !important;
}
.heading_para7 {
  font-size: 18px !important;
  font-weight: 300 !important;
}
.heading_para7 {
  font-size: 20px !important;
  font-weight: 300 !important;
}
.heading_para2 {
  font-size: 30px !important;
  font-weight: 300 !important;
}
.heading_para4{
  font-size: 40px !important;
  font-weight: 300 !important;
}

.heading_para6{
  font-size: 30px !important;
  font-weight: 400 !important;
}
.ivu-menu-horizontal .ivu-menu-submenu .ivu-select-dropdown .ivu-menu-item{
  white-space: normal !important;
}
.ivu-menu-horizontal .ivu-menu-submenu .ivu-select-dropdown .ivu-menu-item {
  font-size: 16px !important;
  line-height: 18px !important;
  border-bottom: 1px solid #c4c7cd !important;
}
.choose_div{
  display: flex;
   flex-direction: column;
   justify-content: center;
   padding:0px 40px ;
}
.ivu-menu-item-group-title{
  display: none !important;
}
.she_image2{z-index: 3; margin-right: -40%; margin-top: -10%; position: relative;}
/* Tablet (768px to 1024px) */
@media (max-width: 1024px) {
  .dot{
    display: none !important;
  }
  .scroll_div_height{
    height: 10vh !important; 
  }
  .journey_heading {
    font-size:27px !important; color: #fff !important; font-weight:400 !important;
  }
 .quote-text {
  position: relative;
  padding-left: 0px; 
  padding-top: 70px; 
  /* Background image settings */
  background: url('/images/forward.png') no-repeat left top;
}
.guided_header{
  font-weight: 400 !important; line-height: 70px !important; font-size: 30px !important;
}

  .heading_about_2 {
    font-weight: 500 !important;
     font-size: 30px !important;
     color: #fff !important;
  }
  .section_padding{
    padding:50px 0px !important;
  }
  .section_padding1{
    padding:30px 0px !important;
  }
  .section_padding2{
    padding:30px 0px !important;
  }
  .ivu-col-span-md-5 { flex: 0 0 100% !important; max-width: 100% !important;}
  .ivu-col-span-lg-5 { flex: 0 0 100% !important; max-width: 100% !important;}
  .ivu-col-span-xl-5 { flex: 0 0 100% !important; max-width: 100% !important;}
  .ivu-col-span-xxl-5 { flex: 0 0 100% !important; max-width: 100% !important;}

  .heading_para {
    font-size: 20px !important;
  }
  .heading_para2 {
    font-size: 25px !important;
    font-weight: 300 !important;
  }
  .heading_para3 {
    font-size: 30px !important;
    font-weight: 300 !important;
  }
  .menu_header_mobile{
    width: 100% !important;
  }
  .heading_para4{
    font-size: 30px !important;
    font-weight: 300 !important;
  }
  h5 {
    font-weight: 400 !important;
    font-size: 16px !important;
  }
  h1 {
    margin-top: 14px !important;
    font-weight: 500 !important;
    font-size: 36px !important;
  }
  h2 {
    margin-top: 14px !important;
    font-weight: 500 !important;
    font-size: 26px !important;
  }
  .choose_head {
    margin-top: 14px !important;
    font-weight: 500 !important;
    font-size: 34px !important;
  }
  .choose_head1 {
    margin-top: 14px !important;
    font-weight: 500 !important;
    font-size: 30px !important;
    line-height: 35px !important;
  }
  .choose_head2{
    margin-top: 14px !important;
    font-weight: 500 !important;
    font-size: 30px !important;
    line-height: 35px !important;
  }
  .choose_div{
    display: flex;
     flex-direction: column;
     justify-content: center;
     padding:0px 0px ;
  }
  
}

/* Mobile (up to 767px) */
@media (max-width: 767px) {
  .dot{
    display: none !important;
  }
  .scroll_div_height{
    height: 10vh !important;  
  }
  .ivu-steps-vertical .ivu-steps-status-finish .ivu-steps-tail>i:after {
    top: -8vh !important;
    height: 60vh !important;
    width: 2px !important;
  }
  .ivu-tabs.ivu-tabs-card>.ivu-tabs-bar .ivu-tabs-tab{
 
    border-left: 0px solid #dcdee2 !important;
    border-right: 0px solid #dcdee2 !important;
    padding: 16px 16px 4px !important;
    /* height: 60px !important; */
    text-align: center !important;
    font-weight: 600 !important;
    font-size: 20px !important;
  }

  .heading_para6{
    font-size: 25px !important;
    font-weight: 300 !important;
  }
  .journey_heading {
    font-size:27px !important; color: #fff !important; font-weight:400 !important;
  }
  .guided_header{
    font-weight: 400 !important; line-height: 70px !important; font-size: 30px !important;
  }
  .Safety_header{
    font-weight: 400 !important; font-size: 30px !important;
  }
  .Safety_header1{
    font-weight: 400 !important; font-size: 25px !important;
  }
  .she_image2{z-index: 3; position: relative;}
 .quote-text {
  position: relative;
  padding-left: 0px; 
  padding-top: 70px; 
  /* Background image settings */
  background: url('/images/forward.png') no-repeat left top;
}
  .heading_about_2 {
    font-weight: 500 !important;
     font-size: 30px !important;
     color: #fff !important;
  }

  .section_padding1{
    padding:30px 0px !important;
  }
  .section_padding{
    padding:50px 0px !important;
  }
  .section_padding2{
    padding:30px 0px !important;
  }
  .ivu-col-span-md-5 { flex: 0 0 100% !important; max-width: 100% !important;}
  .ivu-col-span-lg-5 { flex: 0 0 100% !important; max-width: 100% !important;}
  .ivu-col-span-xl-5 { flex: 0 0 100% !important; max-width: 100% !important;}
  .ivu-col-span-xxl-5 { flex: 0 0 100% !important; max-width: 100% !important;}
  .heading_para {
    font-size: 20px !important;
  }
  .heading_para5{
    font-size: 16px !important;
  }
  .heading_para1 {
    font-size: 21px !important;
    font-weight: 300 !important;
  }
  .heading_para7 {
    font-size: 18px !important;
    font-weight: 300 !important;
  }
  .heading_para2 {
    font-size: 25px !important;
    font-weight: 300 !important;
  }
  h5 {
    font-weight: 400 !important;
    font-size: 14px !important;
  }
  h1 {
    margin-top: 12px !important;
    font-weight: 500 !important;
    font-size: 28px !important;
  }
  h2 {
    margin-top: 12px !important;
    font-weight: 500 !important;
    font-size: 22px !important;
  }
  .choose_head {
    margin-top: 12px !important;
    font-weight: 500 !important;
    font-size: 30px !important;
  }
  .choose_head {
    margin-top: 14px !important;
    font-weight: 500 !important;
    font-size: 30px !important;
  }
  .choose_div{
    display: flex;
     flex-direction: column;
     justify-content: center;
     padding:0px 0px ;
  }
}


h1,h2,h3,h4,h5,h6{
  font-family: "Josefin Sans", sans-serif !important;
  color: #000 !important;
}

.menu_header {
  float: right !important;
}

.ivu-menu-light{
  background: #ffffff00 !important;
}
.ivu-menu-horizontal.ivu-menu-light:after{
  background: #ffffff00 !important;
}
.adminmenu .ivu-menu-item{
  font-family: "Josefin Sans", sans-serif !important;
  font-size: 18px !important;
  color: #000 !important;
}
.ivu-menu-light.ivu-menu-vertical .ivu-menu-item-active{
  background: #e5fff0 !important;
}
.ivu-menu-light.ivu-menu-vertical .ivu-menu-item-active:not(.ivu-menu-submenu):after{
  background: #0d733a !important; 
}
.ivu-menu-item{
  font-family: "Josefin Sans", sans-serif !important;
  font-size: 22px !important;
  color: #000 !important;
}

.ivu-menu-submenu{
  font-family: "Josefin Sans", sans-serif !important;
  font-size: 22px !important;
  color: #000 !important;
}

.footer_text {
  font-family: "Josefin Sans", sans-serif !important;
  font-size: 22px !important;
  color: #fff !important;
  font-weight: 300 !important;
  margin-bottom: 16px !important;
}

.footer_header_container {
  display: flex;
  align-items: center;
  min-height: 80px;
}

.footer_header {
  font-family: "Josefin Sans", sans-serif !important;
  font-size: 25px !important;
  color: #bdbdbb !important;
  font-weight: 400 !important;
}

.ivu-divider-horizontal{
  height: 4px !important;
}

.btn_search_active{
  border: 1px solid #0d733a !important;
  color: #fff !important;
  background: #0d733a !important;
  border-color: #0d733a !important;
  border-radius: 50% !important;
  cursor: pointer !important;
  padding: 6px;
}

.btn_search{
  border: 1px solid #0d733a !important;
  color: #0d733a !important;
  border-color: #0d733a !important;
  border-radius: 50% !important;
  cursor: pointer !important;
  padding: 6px;
}
